Previous posts cautioning users contained no Novell official confirmation. This applies to you if you installed NOWS SBE 2.5 using the automated install:

TID 7008490 NOWS SBE 2.5 and SLES10SP4

Situation
Patches were installed using zypper up from a console prompt and not from the Simplified User Interface (WebUI).

Resolution
DO NOT apply the move-to-sles10-sp4 patch to NOWS SBE 2.5. It has not been tested, and may cause unknown issues. If this occurs, your best option is to reinstall the server.

Additional Information
This patch has not been tested and there is no plan to include it in NOWS SBE 2.5.
TID 7008489 NOWS SBE 2.5 and OES2SP3

Situation
Patches were installed using zypper up from a console prompt and not from the Simplified User Interface (WebUI).

Resolution
DO NOT apply the move-to-oes2-sp3 patch to NOWS SBE 2.5. It has not been tested, and may cause unknown issues. If this occurs, your best option is to reinstall the server.

Additional Information
There are currently no plans to make OES2SP3 compatible with NOWS SBE 2.5.